import ReactDOM from "react-dom/client";
import React from "react";
import App from "./App";

import { ThemeProvider } from "./style/themes";
import "./style/index.css";

const root = ReactDOM.createRoot(document.getElementById("root")!!);
root.render(
  <React.StrictMode>
    <ThemeProvider>
      <App />
    </ThemeProvider>
  </React.StrictMode>
);
